Backupninja 0.9.3
[matthijs/upstream/backupninja.git] / Makefile.in
1 # Makefile.in generated by automake 1.9.6 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 # vi: noexpandtab softtabstop=0
18 srcdir = @srcdir@
19 top_srcdir = @top_srcdir@
20 VPATH = @srcdir@
21 pkgdatadir = $(datadir)/@PACKAGE@
22 pkglibdir = $(libdir)/@PACKAGE@
23 pkgincludedir = $(includedir)/@PACKAGE@
24 top_builddir = .
25 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
26 INSTALL = @INSTALL@
27 install_sh_DATA = $(install_sh) -c -m 644
28 install_sh_PROGRAM = $(install_sh) -c
29 install_sh_SCRIPT = $(install_sh) -c
30 INSTALL_HEADER = $(INSTALL_DATA)
31 transform = $(program_transform_name)
32 NORMAL_INSTALL = :
33 PRE_INSTALL = :
34 POST_INSTALL = :
35 NORMAL_UNINSTALL = :
36 PRE_UNINSTALL = :
37 POST_UNINSTALL = :
38 subdir = .
39 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
40         $(srcdir)/Makefile.in $(srcdir)/backupninja.spec.in \
41         $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
42         TODO install-sh missing
43 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
44 am__aclocal_m4_deps = $(top_srcdir)/configure.in
45 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
46         $(ACLOCAL_M4)
47 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
48  configure.lineno configure.status.lineno
49 mkinstalldirs = $(install_sh) -d
50 CONFIG_CLEAN_FILES = backupninja.spec
51 SOURCES =
52 DIST_SOURCES =
53 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
54         html-recursive info-recursive install-data-recursive \
55         install-exec-recursive install-info-recursive \
56         install-recursive installcheck-recursive installdirs-recursive \
57         pdf-recursive ps-recursive uninstall-info-recursive \
58         uninstall-recursive
59 ETAGS = etags
60 CTAGS = ctags
61 DIST_SUBDIRS = $(SUBDIRS)
62 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
63 distdir = $(PACKAGE)-$(VERSION)
64 top_distdir = $(distdir)
65 am__remove_distdir = \
66   { test ! -d $(distdir) \
67     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
68          && rm -fr $(distdir); }; }
69 DIST_ARCHIVES = $(distdir).tar.gz
70 GZIP_ENV = --best
71 distuninstallcheck_listfiles = find . -type f -print
72 distcleancheck_listfiles = find . -type f -print
73 ACLOCAL = @ACLOCAL@
74 AMTAR = @AMTAR@
75 AUTOCONF = @AUTOCONF@
76 AUTOHEADER = @AUTOHEADER@
77 AUTOMAKE = @AUTOMAKE@
78 AWK = @AWK@
79 BASH = @BASH@
80 CFGDIR = @CFGDIR@
81 CYGPATH_W = @CYGPATH_W@
82 DEFS = @DEFS@
83 ECHO_C = @ECHO_C@
84 ECHO_N = @ECHO_N@
85 ECHO_T = @ECHO_T@
86 INSTALL_DATA = @INSTALL_DATA@
87 INSTALL_PROGRAM = @INSTALL_PROGRAM@
88 INSTALL_SCRIPT = @INSTALL_SCRIPT@
89 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
90 LIBOBJS = @LIBOBJS@
91 LIBS = @LIBS@
92 LTLIBOBJS = @LTLIBOBJS@
93 MAKEINFO = @MAKEINFO@
94 PACKAGE = @PACKAGE@
95 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
96 PACKAGE_NAME = @PACKAGE_NAME@
97 PACKAGE_STRING = @PACKAGE_STRING@
98 PACKAGE_TARNAME = @PACKAGE_TARNAME@
99 PACKAGE_VERSION = @PACKAGE_VERSION@
100 PATH_SEPARATOR = @PATH_SEPARATOR@
101 SED = @SED@
102 SET_MAKE = @SET_MAKE@
103 SHELL = @SHELL@
104 STRIP = @STRIP@
105 VERSION = @VERSION@
106 ac_ct_STRIP = @ac_ct_STRIP@
107 am__leading_dot = @am__leading_dot@
108 am__tar = @am__tar@
109 am__untar = @am__untar@
110 bindir = @bindir@
111 build_alias = @build_alias@
112 datadir = @datadir@
113 exec_prefix = @exec_prefix@
114 host_alias = @host_alias@
115 includedir = @includedir@
116 infodir = @infodir@
117 install_sh = @install_sh@
118 libdir = @libdir@
119 libexecdir = @libexecdir@
120 localstatedir = @localstatedir@
121 mandir = @mandir@
122 mkdir_p = @mkdir_p@
123 oldincludedir = @oldincludedir@
124 prefix = @prefix@
125 program_transform_name = @program_transform_name@
126 sbindir = @sbindir@
127 sharedstatedir = @sharedstatedir@
128 sysconfdir = @sysconfdir@
129 target_alias = @target_alias@
130 EXTRA_DIST = README COPYING AUTHORS INSTALL NEWS ChangeLog \
131              backupninja.spec backupninja.spec.in autogen.sh
132
133 SUBDIRS = etc examples handlers lib man src
134 all: all-recursive
135
136 .SUFFIXES:
137 am--refresh:
138         @:
139 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
140         @for dep in $?; do \
141           case '$(am__configure_deps)' in \
142             *$$dep*) \
143               echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
144               cd $(srcdir) && $(AUTOMAKE) --gnu  \
145                 && exit 0; \
146               exit 1;; \
147           esac; \
148         done; \
149         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
150         cd $(top_srcdir) && \
151           $(AUTOMAKE) --gnu  Makefile
152 .PRECIOUS: Makefile
153 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
154         @case '$?' in \
155           *config.status*) \
156             echo ' $(SHELL) ./config.status'; \
157             $(SHELL) ./config.status;; \
158           *) \
159             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
160             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
161         esac;
162
163 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
164         $(SHELL) ./config.status --recheck
165
166 $(top_srcdir)/configure:  $(am__configure_deps)
167         cd $(srcdir) && $(AUTOCONF)
168 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
169         cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
170 backupninja.spec: $(top_builddir)/config.status $(srcdir)/backupninja.spec.in
171         cd $(top_builddir) && $(SHELL) ./config.status $@
172 uninstall-info-am:
173
174 # This directory's subdirectories are mostly independent; you can cd
175 # into them and run `make' without going through this Makefile.
176 # To change the values of `make' variables: instead of editing Makefiles,
177 # (1) if the variable is set in `config.status', edit `config.status'
178 #     (which will cause the Makefiles to be regenerated when you run `make');
179 # (2) otherwise, pass the desired values on the `make' command line.
180 $(RECURSIVE_TARGETS):
181         @failcom='exit 1'; \
182         for f in x $$MAKEFLAGS; do \
183           case $$f in \
184             *=* | --[!k]*);; \
185             *k*) failcom='fail=yes';; \
186           esac; \
187         done; \
188         dot_seen=no; \
189         target=`echo $@ | sed s/-recursive//`; \
190         list='$(SUBDIRS)'; for subdir in $$list; do \
191           echo "Making $$target in $$subdir"; \
192           if test "$$subdir" = "."; then \
193             dot_seen=yes; \
194             local_target="$$target-am"; \
195           else \
196             local_target="$$target"; \
197           fi; \
198           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
199           || eval $$failcom; \
200         done; \
201         if test "$$dot_seen" = "no"; then \
202           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
203         fi; test -z "$$fail"
204
205 mostlyclean-recursive clean-recursive distclean-recursive \
206 maintainer-clean-recursive:
207         @failcom='exit 1'; \
208         for f in x $$MAKEFLAGS; do \
209           case $$f in \
210             *=* | --[!k]*);; \
211             *k*) failcom='fail=yes';; \
212           esac; \
213         done; \
214         dot_seen=no; \
215         case "$@" in \
216           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
217           *) list='$(SUBDIRS)' ;; \
218         esac; \
219         rev=''; for subdir in $$list; do \
220           if test "$$subdir" = "."; then :; else \
221             rev="$$subdir $$rev"; \
222           fi; \
223         done; \
224         rev="$$rev ."; \
225         target=`echo $@ | sed s/-recursive//`; \
226         for subdir in $$rev; do \
227           echo "Making $$target in $$subdir"; \
228           if test "$$subdir" = "."; then \
229             local_target="$$target-am"; \
230           else \
231             local_target="$$target"; \
232           fi; \
233           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
234           || eval $$failcom; \
235         done && test -z "$$fail"
236 tags-recursive:
237         list='$(SUBDIRS)'; for subdir in $$list; do \
238           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
239         done
240 ctags-recursive:
241         list='$(SUBDIRS)'; for subdir in $$list; do \
242           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
243         done
244
245 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
246         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
247         unique=`for i in $$list; do \
248             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
249           done | \
250           $(AWK) '    { files[$$0] = 1; } \
251                END { for (i in files) print i; }'`; \
252         mkid -fID $$unique
253 tags: TAGS
254
255 TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
256                 $(TAGS_FILES) $(LISP)
257         tags=; \
258         here=`pwd`; \
259         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
260           include_option=--etags-include; \
261           empty_fix=.; \
262         else \
263           include_option=--include; \
264           empty_fix=; \
265         fi; \
266         list='$(SUBDIRS)'; for subdir in $$list; do \
267           if test "$$subdir" = .; then :; else \
268             test ! -f $$subdir/TAGS || \
269               tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
270           fi; \
271         done; \
272         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
273         unique=`for i in $$list; do \
274             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
275           done | \
276           $(AWK) '    { files[$$0] = 1; } \
277                END { for (i in files) print i; }'`; \
278         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
279           test -n "$$unique" || unique=$$empty_fix; \
280           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
281             $$tags $$unique; \
282         fi
283 ctags: CTAGS
284 CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
285                 $(TAGS_FILES) $(LISP)
286         tags=; \
287         here=`pwd`; \
288         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
289         unique=`for i in $$list; do \
290             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
291           done | \
292           $(AWK) '    { files[$$0] = 1; } \
293                END { for (i in files) print i; }'`; \
294         test -z "$(CTAGS_ARGS)$$tags$$unique" \
295           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
296              $$tags $$unique
297
298 GTAGS:
299         here=`$(am__cd) $(top_builddir) && pwd` \
300           && cd $(top_srcdir) \
301           && gtags -i $(GTAGS_ARGS) $$here
302
303 distclean-tags:
304         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
305
306 distdir: $(DISTFILES)
307         $(am__remove_distdir)
308         mkdir $(distdir)
309         $(mkdir_p) $(distdir)/.
310         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
311         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
312         list='$(DISTFILES)'; for file in $$list; do \
313           case $$file in \
314             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
315             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
316           esac; \
317           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
318           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
319           if test "$$dir" != "$$file" && test "$$dir" != "."; then \
320             dir="/$$dir"; \
321             $(mkdir_p) "$(distdir)$$dir"; \
322           else \
323             dir=''; \
324           fi; \
325           if test -d $$d/$$file; then \
326             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
327               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
328             fi; \
329             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
330           else \
331             test -f $(distdir)/$$file \
332             || cp -p $$d/$$file $(distdir)/$$file \
333             || exit 1; \
334           fi; \
335         done
336         list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
337           if test "$$subdir" = .; then :; else \
338             test -d "$(distdir)/$$subdir" \
339             || $(mkdir_p) "$(distdir)/$$subdir" \
340             || exit 1; \
341             distdir=`$(am__cd) $(distdir) && pwd`; \
342             top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
343             (cd $$subdir && \
344               $(MAKE) $(AM_MAKEFLAGS) \
345                 top_distdir="$$top_distdir" \
346                 distdir="$$distdir/$$subdir" \
347                 distdir) \
348               || exit 1; \
349           fi; \
350         done
351         -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
352           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
353           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
354           ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
355         || chmod -R a+r $(distdir)
356 dist-gzip: distdir
357         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
358         $(am__remove_distdir)
359
360 dist-bzip2: distdir
361         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
362         $(am__remove_distdir)
363
364 dist-tarZ: distdir
365         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
366         $(am__remove_distdir)
367
368 dist-shar: distdir
369         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
370         $(am__remove_distdir)
371
372 dist-zip: distdir
373         -rm -f $(distdir).zip
374         zip -rq $(distdir).zip $(distdir)
375         $(am__remove_distdir)
376
377 dist dist-all: distdir
378         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
379         $(am__remove_distdir)
380
381 # This target untars the dist file and tries a VPATH configuration.  Then
382 # it guarantees that the distribution is self-contained by making another
383 # tarfile.
384 distcheck: dist
385         case '$(DIST_ARCHIVES)' in \
386         *.tar.gz*) \
387           GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
388         *.tar.bz2*) \
389           bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
390         *.tar.Z*) \
391           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
392         *.shar.gz*) \
393           GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
394         *.zip*) \
395           unzip $(distdir).zip ;;\
396         esac
397         chmod -R a-w $(distdir); chmod a+w $(distdir)
398         mkdir $(distdir)/_build
399         mkdir $(distdir)/_inst
400         chmod a-w $(distdir)
401         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
402           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
403           && cd $(distdir)/_build \
404           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
405             $(DISTCHECK_CONFIGURE_FLAGS) \
406           && $(MAKE) $(AM_MAKEFLAGS) \
407           && $(MAKE) $(AM_MAKEFLAGS) dvi \
408           && $(MAKE) $(AM_MAKEFLAGS) check \
409           && $(MAKE) $(AM_MAKEFLAGS) install \
410           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
411           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
412           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
413                 distuninstallcheck \
414           && chmod -R a-w "$$dc_install_base" \
415           && ({ \
416                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
417                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
418                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
419                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
420                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
421               } || { rm -rf "$$dc_destdir"; exit 1; }) \
422           && rm -rf "$$dc_destdir" \
423           && $(MAKE) $(AM_MAKEFLAGS) dist \
424           && rm -rf $(DIST_ARCHIVES) \
425           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
426         $(am__remove_distdir)
427         @(echo "$(distdir) archives ready for distribution: "; \
428           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
429           sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
430 distuninstallcheck:
431         @cd $(distuninstallcheck_dir) \
432         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
433            || { echo "ERROR: files left after uninstall:" ; \
434                 if test -n "$(DESTDIR)"; then \
435                   echo "  (check DESTDIR support)"; \
436                 fi ; \
437                 $(distuninstallcheck_listfiles) ; \
438                 exit 1; } >&2
439 distcleancheck: distclean
440         @if test '$(srcdir)' = . ; then \
441           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
442           exit 1 ; \
443         fi
444         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
445           || { echo "ERROR: files left in build directory after distclean:" ; \
446                $(distcleancheck_listfiles) ; \
447                exit 1; } >&2
448 check-am: all-am
449 check: check-recursive
450 all-am: Makefile
451 installdirs: installdirs-recursive
452 installdirs-am:
453 install: install-recursive
454 install-exec: install-exec-recursive
455 install-data: install-data-recursive
456 uninstall: uninstall-recursive
457
458 install-am: all-am
459         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
460
461 installcheck: installcheck-recursive
462 install-strip:
463         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
464           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
465           `test -z '$(STRIP)' || \
466             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
467 mostlyclean-generic:
468
469 clean-generic:
470
471 distclean-generic:
472         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
473
474 maintainer-clean-generic:
475         @echo "This command is intended for maintainers to use"
476         @echo "it deletes files that may require special tools to rebuild."
477 clean: clean-recursive
478
479 clean-am: clean-generic mostlyclean-am
480
481 distclean: distclean-recursive
482         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
483         -rm -f Makefile
484 distclean-am: clean-am distclean-generic distclean-tags
485
486 dvi: dvi-recursive
487
488 dvi-am:
489
490 html: html-recursive
491
492 info: info-recursive
493
494 info-am:
495
496 install-data-am:
497
498 install-exec-am:
499
500 install-info: install-info-recursive
501
502 install-man:
503
504 installcheck-am:
505
506 maintainer-clean: maintainer-clean-recursive
507         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
508         -rm -rf $(top_srcdir)/autom4te.cache
509         -rm -f Makefile
510 maintainer-clean-am: distclean-am maintainer-clean-generic
511
512 mostlyclean: mostlyclean-recursive
513
514 mostlyclean-am: mostlyclean-generic
515
516 pdf: pdf-recursive
517
518 pdf-am:
519
520 ps: ps-recursive
521
522 ps-am:
523
524 uninstall-am: uninstall-info-am
525
526 uninstall-info: uninstall-info-recursive
527
528 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
529         check-am clean clean-generic clean-recursive ctags \
530         ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
531         dist-tarZ dist-zip distcheck distclean distclean-generic \
532         distclean-recursive distclean-tags distcleancheck distdir \
533         distuninstallcheck dvi dvi-am html html-am info info-am \
534         install install-am install-data install-data-am install-exec \
535         install-exec-am install-info install-info-am install-man \
536         install-strip installcheck installcheck-am installdirs \
537         installdirs-am maintainer-clean maintainer-clean-generic \
538         maintainer-clean-recursive mostlyclean mostlyclean-generic \
539         mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
540         uninstall uninstall-am uninstall-info-am
541
542 # Tell versions [3.59,3.63) of GNU make to not export all variables.
543 # Otherwise a system limit (for SysV at least) may be exceeded.
544 .NOEXPORT: